<div class="mobile">
    <div class="container">
        <!-- Mobile -->
        <div class="menu-mobile">
            <span class="item item-1"></span>
            <span class="item item-2"></span>
            <span class="item item-3"></span>
        </div>
        <!-- End Mobile -->

        <!-- Logo -->
        <div class="logo">
            <a href="index.html">
                <img src="images/logo-mobile.png" alt="Logo">
            </a>
        </div>
        <!-- End Logo -->
    </div>
</div>
<div class="hide-menu"></div>